from django.contrib.auth.models import User
from django.db import models


# Create your models here.

class DailyReport(models.Model):
    title = models.CharField(max_length=50)
    content = models.TextField()
    create_at = models.DateTimeField(auto_now=True)
    create_by = models.ForeignKey(User, blank=True, null=True, on_delete=models.CASCADE)

    class Meta:
        app_label = 'workreport'
        db_table = 'workreport_daily'
        verbose_name = '工作汇报'
        verbose_name_plural = '工作汇报表'
