from django.conf.urls import url

from rest_framework_bulk.routes import BulkRouter

from workreport.views import ReportView, DailyReportView

router = BulkRouter()
router.register(r'dailyreport', DailyReportView)

urlpatterns = router.urls

urlpatterns += [
    url(r'^report/', ReportView.as_view())

]
